---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "هذا إصدار بيتا! استخدم هذا في الإنتاج على مسؤوليتك الخاصة..."
  ADMIN_REPORT_ISSUE: "وجدت مشكلة؟ الرجاء الإبلاغ عن GitHub."
  EMAIL_FOOTER: "<a href=\"https://getgrav.org\">Powered by Grav</a> - The Modern Flat File CMS"
  LOGIN_BTN: "تسجل الدخول"
  LOGIN_BTN_FORGOT: "نسيت"
  LOGIN_BTN_RESET: "إعادة تعيين كلمة المرور"
  LOGIN_BTN_SEND_INSTRUCTIONS: "إرسال إرشادات إعادة تعيين"
  LOGIN_BTN_CLEAR: "مسح النموذج"
  LOGIN_BTN_CREATE_USER: "أنشاء مستخدم جديد"
  LOGIN_LOGGED_IN: "لقد تم تسجيل بنجاح"
  LOGIN_FAILED: "فشل تسجيل الخول"
  LOGGED_OUT: "لقد قمت بتسجيل الخروج"
  RESET_NEW_PASSWORD: "إدخال كلمة سر جديدة رجاءً &hellip;"
  RESET_LINK_EXPIRED: "انتهت مدة صلاحية إعادة الارتباط، الرجاء المحاولة مرة أخرى"
  RESET_PASSWORD_RESET: "لقد تم إعادة تعيين كلمة المرور"
  RESET_INVALID_LINK: "اللينك خاطئ ، الرجاء المحاولة مرة أخرى"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "تم إرسال إرشادات إعادة تعيين كلمة المرور الخاصة بك عبر البريد الإلكتروني إلى %s"
  FORGOT_FAILED_TO_EMAIL: "فشل في تعليمات البريد الإلكتروني، الرجاء المحاولة مرة أخرى لاحقاً"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "لا يمكن إعادة تعيين كلمة المرور ل %s، لم يتم تعيين عنوان البريد الإلكتروني"
  FORGOT_USERNAME_DOES_NOT_EXIST: "لا يوجد المستخدم مع اسم المستخدم <b>%s</b>"
  FORGOT_EMAIL_NOT_CONFIGURED: "لا يمكن إعادة تعيين كلمة المرور. لم يتم تكوين هذا الموقع لإرسال رسائل البريد الإلكتروني"
  FORGOT_EMAIL_SUBJECT: "طلب إعادة تعيين كلمة المرور %s"
  FORGOT_EMAIL_BODY: "<h1>\"إعادة تعيين كلمة المرور\"</h1><p>عزيزي %1$s،</p><p>طلبا قدم في <b>%4$s</b> لإعادة تعيين كلمة المرور الخاصة بك.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">انقر فوق هذا الخيار لإعادة تعيين الخاص بك كلمة مرور</a><br /><br /></p><p>بدلاً من ذلك، نسخ عنوان URL التالي في شريط العناوين في المستعرض الخاص بك:</p> <p>%2$s</p><p><br />أطيب التحيات،<br /><br />%3$s</p>"
  MANAGE_PAGES: "إدارة الصفحات"
  PAGES: "الصفحات"
  PLUGINS: "الملحقات"
  PLUGIN: "البرنامج الإضافي"
  THEMES: "المواضيع"
  LOGOUT: "تسجيل الخروج"
  BACK: "الرجوع"
  NEXT: "التالي"
  PREVIOUS: "السابق"
  ADD_PAGE: "إضافة صفحة"
  MOVE: "انقل"
  DELETE: "حذف"
  UNSET: "تراجع عن التعيين"
  VIEW: "عرض"
  SAVE: "حفظ"
  NORMAL: "عادي"
  EXPERT: "خبير"
  EXPAND_ALL: "عرض الكل"
  COLLAPSE_ALL: "طي الكل"
  ERROR: "خطأ"
  CLOSE: "أغلق"
  CANCEL: "إلغاء"
  CONTINUE: "المتابعة"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "التأكيد مطلوب"
  MODAL_CHANGED_DETECTED_TITLE: "تم الكشف عن التغييرات"
  MODAL_CHANGED_DETECTED_DESC: "وقد تغييرات غير محفوظة.  هل أنت متأكد من أنك تريد ترك دون الحفظ؟"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "التأكيد مطلوب"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "هل أنت متأكد من حذف هذا الملف؟ لا يمكن التراجع عن هذا الإجراء."
  ADD_FILTERS: "إضافة عامل تصفية"
  SEARCH_PAGES: "صفحات البحث"
  VERSION: "النسخة"
  WAS_MADE_WITH: "تم عمله مع"
  BY: "بواسطة"
  UPDATE_THEME: "تحديث الموضوع"
  UPDATE_PLUGIN: "تحديث البرنامج الإضافي"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "من هذه السمة الآن متوفرة"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "من هذه الإضافة متوفرة الآن"
  AUTHOR: "المؤلّف"
  HOMEPAGE: "الصفحة الرئيسية"
  DEMO: "عرض تجريبي"
  BUG_TRACKER: "متتبع الأخطاء"
  KEYWORDS: "الكلمات الرئيسية"
  LICENSE: "الرخصة"
  DESCRIPTION: "الوصف"
  README: "الملف التمهيدي"
  REMOVE_THEME: "إزالة الموضوع"
  INSTALL_THEME: "تثبيت الموضوع"
  THEME: "الموضوع"
  BACK_TO_THEMES: "العودة إلى المواضيع"
  BACK_TO_PLUGINS: "العودة إلى البرامج الإضافية"
  CHECK_FOR_UPDATES: "التحقق من وجود تحديثات"
  ADD: "أَضِف"
  CLEAR_CACHE: "مسح ذاكرة التخزين المؤقتة"
  CLEAR_CACHE_ALL_CACHE: "كافة المحفوظات"
  CLEAR_CACHE_ASSETS_ONLY: "الاصول فقط"
  CLEAR_CACHE_IMAGES_ONLY: "الصور فقط"
  CLEAR_CACHE_CACHE_ONLY: "المحفوظات فقط"
  CLEAR_CACHE_TMP_ONLY: "المؤقتة فقط"
  UPDATES_AVAILABLE: "تحديثات متوفّرة"
  DAYS: "أيام"
  UPDATE: "تحديث"
  BACKUP: "نسخة احتياطية"
  BACKUPS: "النسخ الاحتياطية"
  BACKUP_NOW: "قم بحفض نسخة احتياطية"
  BACKUPS_STATS: "قم بحفض نسخة احتياطية لاحصائيات"
  BACKUPS_HISTORY: "قم بحفض نسخة احتياطية للسجل"
  BACKUPS_PROFILES: "قم بحفض نسخة احتياطي للحسابات"
  BACKUPS_COUNT: "عدد النسخ الاحتياطية"
  BACKUPS_PROFILES_COUNT: "عدد الحسابات"
  BACKUPS_TOTAL_SIZE: "المساحة المستعملة"
  BACKUPS_NEWEST: "النسخ الاحتياطية الحديثة"
  BACKUPS_OLDEST: "النسخ الاحتياطية القديمة"
  BACKUPS_PURGE: "تطهير"
  BACKUPS_NOT_GENERATED: "لم يتم إنشاء نسخ احتياطية بعد..."
  BACKUPS_PURGE_NUMBER: "استخدام %s من %s من فتحات النسخ الاحتياطي"
  BACKUPS_PURGE_TIME: "%s ايام من النسخ الاحتياطية بقية"
  BACKUPS_PURGE_SPACE: "استعمال %s من %s"
  BACKUP_DELETED: "تم حذف النسخة الاحتياطية بنجاح"
  BACKUP_NOT_FOUND: "لم يتم العثور على نسخة احتياطية"
  BACKUP_DATE: "تاريخ النسخ الاحتياطي"
  STATISTICS: "إحصائيات"
  TODAY: "اليوم"
  WEEK: "اسبوع"
  MONTH: "شهر"
  LATEST_PAGE_UPDATES: "آخر التحديثات"
  MAINTENANCE: "الصيانه"
  UPDATED: "تم تحديثه"
  MON: "الإثنين"
  TUE: "الثلاثاء"
  WED: "الإربعاء"
  THU: "الخميس"
  FRI: "الجمعة"
  SAT: "السبت"
  SUN: "الأحد"
  COPY: "نسخ"
  EDIT: "تحرير"
  CREATE: "انشاء"
  GRAV_ADMIN: "مدير جريف"
  GRAV_OFFICIAL_PLUGIN: "اضاف رسمية ل جريف"
  GRAV_OFFICIAL_THEME: "سمة جريف رسمية"
  PLUGIN_SYMBOLICALLY_LINKED: "هذه الاضافه مرتبطة بمرجع. لن يام اكتشاف التحديثات."
  THEME_SYMBOLICALLY_LINKED: "هذه السمة مرتبطة بمرجع. لم يتم اكتشاف التحديثات"
  REMOVE_PLUGIN: "حذف الإضافة"
  INSTALL_PLUGIN: "تثبيت الإضافة"
  AVAILABLE: "متوفر"
  INSTALLED: "مثبت"
  INSTALL: "تثبيت"
  ACTIVE_THEME: "سمة نشطة"
  SWITCHING_TO: "التبديل إلى"
  SWITCHING_TO_DESCRIPTION: "بالتبديل إلى سمة مختلفة, لايوجد أي ضمانات بأن صفحات الواجهة مدعومة, من المحتمل أن تحدث أخطاء عند محاولة تحميل الصفحات المذكورة."
  SWITCHING_TO_CONFIRMATION: "هل تريد التبديل الى السمة والمتابعة"
  CREATE_NEW_USER: "إنشاء مستخدم جديد"
  REMOVE_USER: "حذف المستخدم"
  ACCESS_DENIED: "الدخول ممنوع"
  ACCOUNT_NOT_ADMIN: "لا يملك حسابك أي صلاحيات للإدارة"
  PHP_INFO: "معلومات بي إش بي"
  INSTALLER: "المثبت"
  AVAILABLE_THEMES: "سمات متوفرة"
  AVAILABLE_PLUGINS: "إضافات متوفرة"
  INSTALLED_THEMES: "السمات المثبتة"
  INSTALLED_PLUGINS: "الإضافات المثبتة"
  BROWSE_ERROR_LOGS: "سجل أخطاء التصفح"
  SITE: "موقع"
  INFO: "معلومات"
  SYSTEM: "النظام"
  USER: "المستخدم"
  ADD_ACCOUNT: "إضافة حساب"
  SWITCH_LANGUAGE: "تبديل اللغة"
  SUCCESSFULLY_ENABLED_PLUGIN: "تم تفعيل الإضافة بنجاح"
  SUCCESSFULLY_DISABLED_PLUGIN: "تم إيقاف الإضافة بنجاح"
  SUCCESSFULLY_CHANGED_THEME: "تم تبديل السمة الإفتراضية بنجاح"
  INSTALLATION_FAILED: "فشل التثبيت"
  INSTALLATION_SUCCESSFUL: "تم التثبيت بنجاح"
  UNINSTALL_FAILED: "فشل الغاء التثبيت"
  UNINSTALL_SUCCESSFUL: "تم إلغاء التثبيت بنجاح"
  SUCCESSFULLY_SAVED: "حفظ بنجاح"
  SUCCESSFULLY_COPIED: "نسخ بنجاح"
  REORDERING_WAS_SUCCESSFUL: "إعادة ترتيب تم بنجاح"
  SUCCESSFULLY_DELETED: "تم الحذف بنجاح"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "تم تغيير اللغة بنجاح"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "لديك أذونات غير كافية للقيام بالمهمة"
  CACHE_CLEARED: "تم مسح الذاكرة المؤقتة"
  METHOD: "الأسلوب"
  ERROR_CLEARING_CACHE: "خطأ مسح ذاكرة التخزين المؤقت"
  AN_ERROR_OCCURRED: "حدث خطأ ما"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "النسخة الاحتياطية جاهزة للتحميل"
  DOWNLOAD_BACKUP: "تنزيل النسخة الاحتياطية"
  PAGES_FILTERED: "الصفحات التي تمت تصفيتها"
  NO_PAGE_FOUND: "لم يتم العثور على أي صفحة"
  INVALID_PARAMETERS: "متغيرات غير صالحة"
  NO_FILES_SENT: "لا توجد ملفات أرسلت حتى الآن"
  EXCEEDED_FILESIZE_LIMIT: "تجاوز الحد الأقصى لحجم ملف التكوين بي إتش بي"
  UNKNOWN_ERRORS: "خطأ غير معروف"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "تجاوز الحد الأقصى لحجم ملف التكوين بي إتش بي"
  UNSUPPORTED_FILE_TYPE: "نوع ملف غير معتمد"
  FAILED_TO_MOVE_UPLOADED_FILE: "فشل في تحميل الملف"
  FILE_UPLOADED_SUCCESSFULLY: "تم رفع الملف بنجاح"
  FILE_DELETED: "تم حذف الملف"
  FILE_COULD_NOT_BE_DELETED: "لا يمكن حذف الملف"
  FILE_NOT_FOUND: "لم يتم العثور على الملف"
  NO_FILE_FOUND: "لا يوجد ملف"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "تم تحديث النظام بنجاح الى"
  GRAV_UPDATE_FAILED: "فشل تحديث نظام جراف"
  EVERYTHING_UPDATED: "تم تحديث كل شيء"
  UPDATES_FAILED: "فشل التحديث"
  AVATAR_BY: "الصورة الرمزية التي"
  AVATAR_UPLOAD_OWN: "أو قم بتحميل الخاصة بك..."
  LAST_BACKUP: "آخر نسخ احتياطي"
  FULL_NAME: "الإسم الكامل"
  USERNAME: "إسم المستخدم"
  EMAIL: "البريد الإلكتروني"
  USERNAME_EMAIL: "إسم المستخدم أو البريد الإلكتروني"
  PASSWORD: "كلمة السر"
  PASSWORD_CONFIRM: "تأكيد كلمة السر"
  TITLE: "العنوان"
  LANGUAGE: "اللّغة"
  ACCOUNT: "الحساب"
  EMAIL_VALIDATION_MESSAGE: "يجب أن يكون البريد الإلكتروني صحيحاً"
  PASSWORD_VALIDATION_MESSAGE: "يجب أن تحتوي كلمة المرور على الأقل على رقم وعلى حرف كبير وعلى حرف صغير، و أن تكون مكونة على الأقل من 8 أحرف أو أكثر"
  LANGUAGE_HELP: "تعيين اللغة المفضلة"
  MEDIA: "وسائط"
  DEFAULTS: "الإعدادات الافتراضية"
  SITE_TITLE: "عنوان الموقع"
  SITE_TITLE_PLACEHOLDER: "عنوان الموقع العريض"
  SITE_TITLE_HELP: "العنوان الإفتراضي لموقعك, غالبا يستخدم في السمات"
  SITE_DEFAULT_LANG: "اللغة الإفتراضية"
  SITE_DEFAULT_LANG_PLACEHOLDER: "اللغة الإفتراضية المستخدمة في السمات وسم <HTML>"
  SITE_DEFAULT_LANG_HELP: "اللغة الإفتراضية المستخدمة في السمات وسم <HTML>"
  DEFAULT_AUTHOR: "المؤلف الافتراضي"
  DEFAULT_AUTHOR_HELP: "إسم المؤلف الإفتراضي, يستخدم عادة في السمات او محتوى الصفحة"
  DEFAULT_EMAIL: "البريد الإلكتروني الإفتراضي"
  DEFAULT_EMAIL_HELP: "البريد الإلكتروني للإشارة في المواضيع أو صفحات"
  TAXONOMY_TYPES: "أنواع التصنيف"
  TAXONOMY_TYPES_HELP: "يجب أن يتم تعريف أنواع التصنيف هنا إذا كنت ترغب في استخدامها في صفحات"
  PAGE_SUMMARY: "ملخص الصفحة"
  ENABLED: "فعال"
  ENABLED_HELP: "تمكين صفحة الموجز (الملخص ترجع نفس محتوى الصفحة)"
  'YES': "نعم"
  'NO': "لا"
  SUMMARY_SIZE: "حجم الملخص"
  SUMMARY_SIZE_HELP: "مقدار أحرف صفحة لاستخدامها كمحتوى موجز"
  FORMAT: "الشكل"
  FORMAT_HELP: "اختصار = الاستخدام الأولى لوقوع محدد أو الحجم؛ = فترة طويلة سيتم تجاهل موجز محدد"
  SHORT: "قصير"
  LONG: "طويل"
  DELIMITER: "الفاصل"
  DELIMITER_HELP: "موجز محدد (الافتراضي '= = =')"
  METADATA: "البيانات الوصفية"
  METADATA_HELP: "قيم بيانات التعريف الافتراضية التي سيتم عرضها في كل صفحة ما لم يتم تجاوز الصفحة"
  NAME: "الإسم"
  CONTENT: "المحتوى"
  SIZE: "حجم"
  ACTION: "اجراء"
  REDIRECTS_AND_ROUTES: "اعادة التوجيه و المسارات"
  CUSTOM_REDIRECTS: "تخصيص اعادة التوجيه"
  CUSTOM_REDIRECTS_HELP: "مسارات لإعادة التوجيه إلى صفحات أخرى. الاستبدال الاساسي ل Regex صحيح"
  CUSTOM_REDIRECTS_PLACEHOLDER_KEY: "/ الخاص / الاسم المستعار"
  CUSTOM_REDIRECTS_PLACEHOLDER_VALUE: "/ الخاص /إعادة التوجيه"
  CUSTOM_ROUTES: "تخصيص المسارات"
  CUSTOM_ROUTES_HELP: "مسارات لاسماء المستعارة إلى صفحات أخرى. الاستبدال الاساسي ل Regex صحيح"
  CUSTOM_ROUTES_PLACEHOLDER_KEY: "/ الخاص / الاسم المستعار"
  CUSTOM_ROUTES_PLACEHOLDER_VALUE: "/ الخاص / المسار"
  FILE_STREAMS: "تيارات الملف"
  DEFAULT: "الإعدادات العامة"
  PAGE_MEDIA: "صور و فيديوهات الصفحة"
  OPTIONS: "الخيارات"
  PUBLISHED: "نُشِرَ"
  PUBLISHED_HELP: "بشكل افتراضي، يتم نشر صفحة إلا إذا قمت بتعيين المنشور: false أو عن طريق publish_date يجري في المستقبل، أو unpublish_date في الماضي"
  DATE: "التاريخ"
  PUBLISHED_DATE: "تاريخ النشر"
  ROBOTS: "الروبوتات"
  ADVANCED: "خيارات متقدمة"
  SETTINGS: "الإعدادات"
  FOLDER_NAME: "إسم المجلد"
  MENU: "القائمة"
  USE_GLOBAL: "الاستخدام العام"
  ROUTABLE: "قابل للتوجيه"
  ROUTABLE_HELP: "إذا أمكن ولوج هذه الصفحة عبر عنوان URL"
  VISIBLE: "مرئي"
  ASCENDING: "تصاعدي"
  DESCENDING: "تنازلي"
  PAGE_TITLE: "موضوع عنوان الصفحة"
  PAGE_TITLE_HELP: "عنوان الصفحة"
  PAGE: "صفحة"
  FILENAME: "اسم الملف"
  PARENT_PAGE: "الصفحة الأصل"
  HOME_PAGE: "الصفحة الرئيسية"
  TIMEZONE: "المنطقة الزمنية"
  LANGUAGES: "اللغات"
  EXPIRES: "انتهاء الصلاحية"
  LAST_MODIFIED: "آخر تعديل"
  SESSION: "الجلسة"
  CURRENT: "الحالي"
  SAVE_AS: "حفظ كـ"
  AND: "و"
  FULLY_UPDATED: "تم تحديث النظام بالكامل"
  GROUPS: "الفِرَق"
  SESSION_SECURE: "آمن"
  ADD_FOLDER: "إضافة مجلد"
  ADD_ITEM: "إضافة عنصر"
  LOADING: "جار التحميل …"
  PACKAGES_SUCCESSFULLY_UPDATED: "تم تحديث حزمة أو حزمات بنجاح."
  INSERT: "إدراج"
  UNDO: "تراجع"
  REDO: "إعادة"
  HEADERS: "العناوين الرأسية"
  ITALIC: "مائل"
  LINK: "رابط"
  IMAGE: "صورة"
  PREVIEW: "معاينة"
  PUBLISHING: "النشر"
  IMAGE_OPTIONS: "خيارات الصورة"
  ALL: "الكل"
  FROM: "من"
  TO: "إلى"
  RELEASE_DATE: "تاريخ الإصدار"
  DROPZONE_REMOVE_FILE: "إزالة الملف"
  TOOLS: "الأدوات"
  2FA_CODE_INPUT: "000000"
  2FA_REGENERATE: "إعادة التوليد"
  CONFIGURATION: "الإعدادات"
  DASHBOARD: "لوحة المعلومات"
